/usr/pkg/lib/perl5/vendor_perl/5.40.0/XML/Encoding.pm
/usr/pkg/lib/perl5/vendor_perl/bin/compile_encoding
/usr/pkg/lib/perl5/vendor_perl/bin/make_encmap
/usr/pkg/lib/perl5/vendor_perl/man/man1/compile_encoding.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/make_encmap.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Encoding.3
